@charset "UTF-8";
/* CSS Document */

/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }
/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
@media only screen and (max-width: 768px) {
.pc { display: none !important; }
.sp { display: block !important; }
}


.pc-only{
	display: block;
}

.sp-only{
	display: none;
}

body,html {
 width: 100%;
 height: 100vh;
 margin: 0;
 padding: 0;
font-family: 'Tangerine', cursive;
font-weight: 400;
font-style: normal;	
 color: #1c1c1c;
background: #000;
}
  
.anime {
 width: 100vw;
 height: 100vh;
 position: relative;
 background: #000;
}

.wrapp{
position: relative;	
}


.logo {
  text-align: center;
  width: 65%;
  height: 250px;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
   user-select: none;
}

.logo b{
  font: 400 6vh 'Tangerine', cursive;
  color: #1e90ff;
  text-shadow: 0 -40px 100px, 0 0 2px, 0 0 1em #4169e1, 0 0 0.5em #4169e1, 0 0 0.1em #4169e1, 0 10px 3px #000;
}
.logo b span{
  animation: blink linear infinite 2s;
}
.logo b span:nth-of-type(2){
  animation: blink linear infinite 3s;
}
@keyframes blink {
  78% {
    color: inherit;
    text-shadow: inherit;
  }
  79%{
     color: #333;
  }
  80% {
    
    text-shadow: none;
  }
  81% {
    color: inherit;
    text-shadow: inherit;
  }
  82% {
    color: #333;
    text-shadow: none;
  }
  83% {
    color: inherit;
    text-shadow: inherit;
  }
  92% {
    color: #333;
    text-shadow: none;
  }
  92.5% {
    color: inherit;
    text-shadow: inherit;
  }
}









.nocon{
	display: inline-flex;
	grid-template-columns: 250px 250px;
	gap:90px;
	text-align: center;
	justify-content: center;
	align-items: center;
	margin: 0 auto; 
}


.moji66{
	font-size: 2.5rem;
	font-weight: bold;
	line-height: 180%;
    color: #fff;
	text-align: center;
}

.int_box-each{
	background: rgba(225,225,225,0);
	padding: 15px;
	margin-bottom: 0px;
	align-items: center;
	background-size: 100% 100%;
	z-index: 10;
}


.box {
	display: flex;
	text-align: center;
	justify-content: center;
  align-items: center;
}

.box1{
	width: 900px;
}


.box2{
	width: 45%;
	margin: 0 auto;
}


.sample-box {
    position: relative;
}


.container3 {
	position: absolute;
    left: 60px;
    bottom: 20px;
	z-index: 555;
}



.int{
display: table-cell;
padding: 10px;
background: rgba(255,255,255,1);
width: 900px;
}


.int2{
display: table-cell;
padding: 10px;
background: rgba(255,255,255,0.9);
width: 900px;
}

.boxxx {
	display: flex;
	justify-content: center;
}

.box2xx {
	position: relative;
	margin: 10px 0px 10px 45px;
}

.box9xx {
	position: relative;
	margin: 20px 10px 20px 10px;
}


h9 {
    position: relative;
    padding-bottom: 0.5em;
    border-bottom: 4px solid #192f61;
  }
 
  h9::after {
    position: absolute;
    content: " ";
    border-bottom: solid 4px #ed7c24;
    bottom: -4px;
    width: 30%;
    display: block;
  }



.mojixx{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	position: absolute;
	font-size: 22px;
	font-weight:bold;
	top: 0;
	left: 0;
	padding: 10px;
	color: #000;
}



.mojixx9{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	position: absolute;
	font-size: 22px;
	font-weight:bold;
	left: 43%;
	padding: 10px;
	color: #000;
}



.mojixx10{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	position: absolute;
	font-size: 22px;
	font-weight:bold;
	left: 39.5%;
	padding: 10px;
	color: #000;
}





.mojixx2{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	position: absolute;
	font-size: 22px;
	font-weight:bold;
	padding: 5px;
	color: #fff;
}



.moji2xx{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 15px;
	line-height: 28px;
	letter-spacing: 2px;
	text-align: left;
	padding: 10px;
	width: 370px;
}





.moji3xx{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 20px;
	line-height: 25px;
	letter-spacing: 2px;
	text-align: center;
	padding: 10px;
	width: 360px;
	color: #000;
}



.moji4xx{
	font-family:"Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	font-size: 20px;
	line-height: 35px;
	letter-spacing: 2px;
	text-align: center;
	padding: 10px;
}


p.nomal{
  word-wrap: break-word;
}


.under1 {
  background: linear-gradient(transparent  80%, #ed7c24  80%);
}


.nocon7{
	display: inline-grid;
	grid-template-columns: 195.5px 195.5px 195.5px 195.5px;
	gap:10px;
}


.noitem{
	padding: 10px;
}


.moji6{
	font-size: 1rem;
	font-weight: bold;
	line-height: 180%;
    color: #fff;
	text-align: center;
}



.mainSite {
 width: 100%;
 padding: 0;
 margin:  0;
}
 


img{
	max-width: 100%;
	height: auto;
}



a{
	color: #000;
	text-decoration: none;
}

a:hover{
	color: #464646;
	transition: 0.5s;
}

a:active{
	color:#c30e23;
}


/*------------------
NAVIGATION
------------------*/

.navigation{
	position: fixed;
	display: flex;
	width: 100%;
	height: 50px;
	background: transparent;
	text-align: center;
	z-index: 100;
}

.nav_items{
   background  : linear-gradient(135deg, #192f61, #213793, #514297);
	width: 100%;
	height: 50px;
	display: flex;
	position: fixed;
	align-items: center;
	z-index: 3;
}

.nav_item{
	padding: 0 10px;
	font-size: 1.3rem;
	color: #fff;
	list-style-type: none;
}

.nav_item:hover{
	cursor: pointer
}


.nav_item a{
	cursor: pointer;
}


.nav_item-gaibu{
	font-size: 1.2rem;
	padding: 0px 7px 8px;
}

.sns_items{
	display: flex;
	justify-content: center;
	align-items: center;
}

.sns_item{
	padding: 0 10px 0 20px;
	font-size: 1.7rem;
	color: #ed7c24;
}

.section_header{
}

.section_main{
	padding-top: 50px;
}

.header>.section_main{
	padding-top: 50px;
}



/*------------------
HEADER
------------------*/

.img_header-pc:not(.nomu){
	width: 100%;
	text-align: center;
	margin: 0 auto;
}

.social_menu{
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	right: 0;
}

.social_item{
	padding: 10px;
}

.fb_iframe_widget > span {
  vertical-align: baseline !important;
}


.header:not(.nomu){
text-align: center; 
background: #000;
}

.nomu{
	text-align: left !important;
}



.loop_wrap {
  display: flex;
  width: 100%;
  height: 300px;
  overflow: hidden;
}

.loop_wrap img {
  width: auto;
  height: 100%;
}

@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}

.loop_wrap img:first-child {
  animation: loop 50s -25s linear infinite;
}

.loop_wrap img:last-child {
  animation: loop2 50s linear infinite;
}


/*------------------
コメント
------------------*/

.img_wrap{
  margin: 0 auto;
  overflow: hidden;
}
.img_wrap img{
  cursor: pointer;
  transition-duration: 0.3s;
}
.img_wrap:hover img{
  opacity: 0.7;
  transition-duration: 0.3s;
}

.kokuchi p {
	font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
	
}

.comment{
background: #fff;
padding:20px 20px;
font-size: 20px;
}

.mo_wrap :not(img){
width: 850px;
font-size: 1.2rem;
font-weight: bold;
line-height: 130%;
text-align: left;
letter-spacing: 1px;	
}


.wrapper{
	position: relative;
	max-width: 1920px;
	margin: 0 auto;
	padding-right: 10px;
	padding-left: 10px;
}

.container3 {
	position: absolute;
    left: 20px;
    bottom: 230px;
	z-index: 555;
}



/*--------------------
TRAILER
--------------------*/

.trailer{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    opacity: 0;
    display:none;
    transition-duration: 0.5s;
    
}

.trailer.on{
    opacity: 1;
}


.trailer_overlay{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.79);
    opacity: 1;
    z-index: 999999997;
    transition-duration: 1s;
    
}

.close_btn{
  position: fixed;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  z-index: 999999999;
  transition-duration: 0.1s;
  opacity: 0;
  cursor: pointer;
}



.trailer.on .close_btn{
     opacity: 1;
}
.close_btn::before,
.close_btn::after {
  position: absolute;
  top: calc(50% - 1px);
  left: -1px;
  content: "";
  display: block;
  width: 30px;
  border-top: 1px solid #fff;
}
 
.close_btn::before {
  transform: skewY(-45deg);
}
 
.close_btn::after {
  transform: skewY(45deg);
}

.close_btn:hover{
    opacity: 0.5 !important;
}

.trailer.on .trailer_overlay{
    opacity: 1;
}

.trailer .trailer_inner{
    position: absolute;
    top: calc(50% - 50px);
    left: 50%;
    transform: translate(-50%,-50%) scale(0.9,0.9);
    width: 75%;
	aspect-ratio: 16 / 9;
	/*padding-bottom: 45%;*/
    height: 1;
    z-index: 999999998;
    transition-duration: 0.5s;
}

.trailer.on .trailer_inner{
    transform: translate(-50%,-50%) scale(1,1);
}

.trailer_tab{
    position: absolute;
    color: #fff;
    top: 100%;
    display:flex;
    width: 100%;
    justify-content: center;
	margin:15px auto 0;
}



.trailer_tab li{
	display: flex;
    justify-content: center;
    width: 50%;
    margin: 0 15px 0 0;
    padding: 10px;
    border: solid 1px #fff;
    font-size: 1rem;
    line-height: 1.4;
    text-align: center;
    background: #fff;
    color: #333;
    border-radius: 4px;
	
}
.trailer_tab li:last-child{
    margin: 0;
	}



.trailer_tab li.f_act{
    background: #000;
    color: #fff;
	cursor: pointer;
}

.trailer_tab li.f_act:hover{
    background: #aaa;
}

#youtube1,#youtube2{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1,1);
    transition-duration: 1s;
    opacity: 1;
}

.trailer.on #youtube1,.trailer.on #youtube2{
    transform: scale(1,1);
    opacity: 1;
}

#youtube{  
}
#youtube2{
    display:none;
}


/*------------------
共通
------------------*/

.section_header{
}

.section_main{
	padding-top: 50px;
}

.header>.section_main{
	padding-top: 50px;
}


.section_footer{
	padding-top: 0px;
}


.section_main2{
	padding-top: 85px;
}

.header>.section_main2{
	padding-top: 85px;
}




footer{
text-align: center; 	
background  : linear-gradient(135deg, #229645, #ed7c24, #e61c20);
}

.foot-text{
color: #fff;
text-align: center;
}


.reel{
	position: relative;
	max-width: 1920px;
	max-height: 1080px;
}


#menu{
	position:absolute;
	bottom:24%;
	left:0.5%;
	padding: 0;
	margin:0;
}

#menu1{
	position:absolute;
	bottom:55%;
	left:0.5%;
	padding: 0;
	margin:0;
}





@media screen and (max-width: 768px) {

html,body {
-webkit-overflow-scrolling: touch;
text-align: center;
font-family: trajan-pro-3, serif;
font-weight: 400;
font-style: normal;	
}	
	
	
img{
	max-width: 100%;
	height: auto;
}
	
a{
	color: #ed7c24;
	text-decoration: none;
}	

	
.header>.section_main{
	padding-top: 0;
}
	
 .comment :not(img){
 background: #fff;
 padding:20px 15px;
 font-size: 0.9rem;
 font-weight: bold;
 line-height: 140%;
 text-align: left;
 letter-spacing: 0px;
}	
	
	/*--------------------
	navigation
	--------------------*/
	
	.nav_list{
	}
	
	.nav_item{
		padding: 30px 15px 0px;
	}
	
	.sns_list_sp{
		display: flex;
		justify-content: flex-start;
	}
	
	.trailer_title{
		font-size: 3rem;
		padding: 20px 0;
	}
 
	.trailer_area_sp{
		padding: 20px 10px;
		background: #E2E2E2;
	}
	
	.trailer_menu_sp{
		display: flex;
		justify-content: center;
		padding: 10px 0 50px 0;
	}
	
	.trailer_menu_sp_item{
		width: 40%;
		text-align: center;
		color: #fff;
		background: #333;
		padding: 8px;
		margin: 0 5px;
		border-radius: 4px;
	}
	
	.trailer_menu_sp_item a{
		color: #fff;
	}

	
	.sns_items{
	display: flex;
	justify-content: center;
	align-items: center;
}

.sns_item{
	justify-content: center;
	align-items: center;
	font-size: 1.7rem;
	color: #ed7c24;
}
	
	
	
	
	
/*--------------------
TRAILER
--------------------*/

.trailer{
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    opacity: 0;
    display:none;
    transition-duration: 0.5s;
    
}

.trailer.on{
    opacity: 1;
}


.trailer_overlay{
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.79);
    opacity: 1;
    z-index: 999999997;
    transition-duration: 1s;
    
}

.close_btn{
  position: fixed;
  top: 20px;
  right: 20px;
  width: 40px;
  height: 40px;
  z-index: 999999999;
  transition-duration: 0.1s;
  opacity: 0;
  cursor: pointer;
}



.trailer.on .close_btn{
     opacity: 1;
}
.close_btn::before,
.close_btn::after {
  position: absolute;
  top: calc(50% - 1px);
  left: -1px;
  content: "";
  display: block;
  width: 30px;
  border-top: 1px solid #fff;
}
 
.close_btn::before {
  transform: skewY(-45deg);
}
 
.close_btn::after {
  transform: skewY(45deg);
}

.close_btn:hover{
    opacity: 0.5 !important;
}

.trailer.on .trailer_overlay{
    opacity: 1;
}

.trailer .trailer_inner{
    position: absolute;
    top: calc(50% - 50px);
    left: 50%;
    transform: translate(-50%,-50%) scale(0.9,0.9);
	width: 80%;
    height: 1;
    z-index: 999999998;
    transition-duration: 0.5s;
}

.trailer.on .trailer_inner{
    transform: translate(-50%,-50%) scale(1,1);
}

.trailer_tab{
    position: absolute;
    color: #fff;
    top: 100%;
    display:flex;
    width: 100%;
    justify-content: center;
}

.trailer_tab li{
	display: flex;
	justify-content: center;

	padding: 10px;
    border:solid 1px #fff;
    font-size: 0.8rem;
    text-align: center;
    background:#fff;
    color: #333;
	border-radius: 4px;
}

.trailer_tab li.f_act{
    background: #000;
    color: #fff;
	cursor: pointer;
}

.trailer_tab li.f_act:hover{
    background: #aaa;
}

#youtube1,#youtube2{
    position:absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: scale(1,1);
    transition-duration: 1s;
    opacity: 1;
}

.trailer.on #youtube1,.trailer.on #youtube2{
    transform: scale(1,1);
    opacity: 1;
}

#youtube{  
}
#youtube2{
    display:none;
}
	
	
	.staff{
 background: rgba(0,0,0,0);
}	
	

p.nomal{
  word-wrap: keep-all;
}
	
	
	

.boxxxx {
	display: inline-block;
	justify-content: center;
}

.box2xxx {
	position: relative;
	display: inline-block;
	margin:10px ;
}	
		
	
.box3xxx {
	position: relative;
	display: inline-block;
	margin: 40px 20px 20px 20px;

}		

	
.mojixx{
	position: absolute;
	font-size: 25px;
	font-weight:bold;
	top:0px;
	left:0px;
	padding: 10px;
	color: #000;
}	

.mojixx2{
	position: absolute;
	font-size: 25px;
	font-weight:bold;
	top:15px;
	left:15px;
	padding: 10px;
	color: #000;
}		
	
	
.moji3xxx{
	font-size: 25px;
	font-weight:bold;
	padding: 10px;
	font-family: sans-serif;
	color: #000;
	
}

.moji4xxx{
	font-size: 13px;
   line-height: 20px;
	letter-spacing: 2px;
	text-align: justify;
	padding: 10px;
	font-family: sans-serif;
	color: #000;
	
}	
	
.moji5xxx{
	font-size: 15px;
   line-height: 30px;
	letter-spacing: 3px;
	text-align: justify;
	padding: 10px;
	font-family: sans-serif;
	color: #000;
	
}		
	
	

	
	
	
	
	
h9 {
    position: relative;
    padding-bottom: 0.2em;
    border-bottom: 4px solid #192f61;
  }
 
  h9::after {
    position: absolute;
    content: " ";
    border-bottom: solid 4px #ed7c24;
    bottom: -4px;
    width: 30%;
    display: block;
  }
	
	
	
	.nocon{
	display: grid;
	grid-template-columns: 50% 50%;
	gap:10px;
}


	
	

.noitem{
	padding: 10px;
}


	
.int_box-each{
	background: rgba(225,225,225,0);
	padding: 30px;
	margin-bottom: 0px;
	align-items: center;
	background-size: 100% 100%;
	z-index: 10;
}	
	

.int{
display: table-cell;
padding: 10px;
background: rgba(255,255,255,1);
text-align: center;
justify-content: center;
position: relative;
max-width: 800px;
}	

.int2{
display: table-cell;
padding: 10px;
background: rgba(0,0,0,0);
text-align: center;
justify-content: center;
position: relative;
max-width: 800px;
}	
	
	
	.int3{
display: table-cell;
padding: 10px;
background: rgba(255,255,255,0.9);
text-align: center;
justify-content: center;
position: relative;
max-width: 800px;
}	
	
.moji6{
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 180%;
    color: #fff;
	text-align: center;
}
	
.moji5555{
	font-size: 0.7rem;
	font-weight: bold;
	line-height: 180%;
    color: #fff;
	text-align: center;
}	
	
	
	/*--------------------
	media queries
	--------------------*/
	.pc-none{
		display: block;
	}

	.sp-none{
		display: none;
	}
	
	
	
}
